* { transition: all 0.5s ease-out; }

body { background: #eef8fd; font-family: Arial; color: #1b222d; padding: 0px; margin: 0px; }

a { color: #0053f9; }
a:hover { color: #4ec489; cursor: pointer }
button:hover {cursor: pointer}

.row { display: flex; flex-wrap: wrap; }
.row .col { flex: 1; padding: 5rem 3rem; line-height: 1.75em; }
.row .col > img { height: 70%; }
.row .col.small img { height: 100%; width: 50%; } 

.row .col p,
.row .col ul li { font-size: 1.2em; }
.row:before, .row:after { content: ''; posistion: relative; width: calc(50% - 700px); }
.row.smaller:before, .row.smaller:after { content: ''; posistion: relative; width: calc(50% - 450px); }
.row.header .col { padding: 1.5rem 3rem 0 3rem; }

.menu { display: flex; list-style: none; gap: 1rem; margin: 1rem 0; justify-content: right; }
.menu li a { text-decoration: none; color: #1b222d; padding: 1rem; }
.menu li a:hover { color: #0053f9; background: rgba(255, 255, 255, 1.0); border-radius: 0.5em; }



.footer { color: #fff; background: #1b222d; flex-direction: column; }
.footer .col { max-width: 1400px; margin: 0 auto; }
.footer .menu li a { color: #fff; } 
.footer .menu li a:hover { color: #fff; background: rgba(255, 255, 255, 0.1); border-radius: 0.5em; }

.fortress { background: url('../images/fortress.svg') no-repeat bottom; min-height: 100px; }
.hands { background: url('../images/user.svg') no-repeat bottom; min-height: 100px; background-size: 90%; }
.hands > img { opacity: 0.9; }

.logo { background: url('../images/adblock-fortress.svg') no-repeat top; height: 50px; width: 150px; margin: 0 0 1rem 0; }

.row.light { background-color: #dbf3fc; }

#wrap { width: 1200px; margin: 0 auto; }

img { width: 100%; display: block; }


h1 { font-size: 2.8em; line-height: 1.1em; font-weight: 900; letter-spacing: -1px; margin: 0px; }

h2 { font-size: 2em; line-height: 1.2em; font-weight: 900; letter-spacing: -1px; }
h2 span { display: block; font-weight: 400; font-size: 0.7em; }

a.c2a { background: #0053f9; color: #fff; padding: 1rem 1.2rem; border-radius: 0.5rem; text-align: center; display: inline-block; text-decoration: none;  }
a.c2a:hover { background: #4ec489; text-decoration: underline; }

ul.checklist { list-style: none; display: flex; flex-wrap: wrap;  padding: 0px; margin: 3rem 0; }
ul.checklist li { position: relative; padding: 1rem 4rem 1rem 8rem; font-size: 1.1em; flex: calc(50% - 12rem); max-width: calc(50% - 12rem); }
ul.checklist li strong { display: block; }
ul.checklist li:before { z-index: 2; content: ''; width: 36px; height: 36px; position: absolute; left: 0rem; top: 1.5rem; background: #4ec489 url('../images/check.svg') 50% 50% / 50% 50% no-repeat; border-radius: 100%; }
ul.checklist li:after { z-index: 1; content: ''; width: 80px; height: 80px; position: absolute; left: 1rem; top: 1.5rem; border-radius: 100%; background: #c6e4ef 50% 50% / 60% 60% no-repeat; border-radius: 100%; }

ul.checklist li:nth-child(1):after { background-image: url('../images/icons/icon01.svg'); }
ul.checklist li:nth-child(2):after { background-image: url('../images/icons/icon02.svg'); }
ul.checklist li:nth-child(3):after { background-image: url('../images/icons/icon03.svg'); }
ul.checklist li:nth-child(4):after { background-image: url('../images/icons/icon04.svg'); }
ul.checklist li:nth-child(5):after { background-image: url('../images/icons/icon05.svg'); }
ul.checklist li:nth-child(6):after { background-image: url('../images/icons/icon06.svg'); }
ul.checklist li:nth-child(7):after { background-image: url('../images/icons/icon07.svg'); }
ul.checklist li:nth-child(8):after { background-image: url('../images/icons/icon08.svg'); }
ul.checklist li:nth-child(9):after { background-image: url('../images/icons/icon09.svg'); }
ul.checklist li:nth-child(10):after { background-image: url('../images/icons/icon10.svg'); }

ul.reviews { list-style: none; display: flex; flex-wrap: wrap;  padding: 0px; margin: 8rem 0rem 3rem 0rem; gap: 6rem; }
ul.reviews li { position: relative; padding: 1rem 0rem; font-size: 1.1em; flex: 1; }
ul.reviews li strong { display: block; }
ul.reviews li:before { z-index: 2; content: ''; width: 80px; height: 80px; position: absolute; left: 0rem; top: -5rem; background: #dbf3fc 50% 50% / 100% 100% no-repeat; border-radius: 100%; }

ul.reviews li:nth-child(1):before { background-image: url('../images/profile01.jpg'); }
ul.reviews li:nth-child(2):before { background-image: url('../images/profile02.jpg'); }
ul.reviews li:nth-child(3):before { background-image: url('../images/profile03.jpg'); }

ul.reviews li ol.stars { display: flex; list-style: none; height: 20px; margin: 0.5rem 0; padding: 0px; width: 120px; }
ul.reviews li ol.stars li { padding: 0px; margin: 0px; }
ul.reviews li ol.stars li:before { z-index: 1; content: ''; width: 20px; height: 20px; position: absolute; left: 0rem; top: 0rem; border-radius: 100%;  }
ul.reviews li ol.stars li:before { background: #fff url('../images/star.svg') 50% 50% / 100% 100% no-repeat; }
ul.reviews li ol.stars li.half:before { background: #fff url('../images/starh.svg') 50% 50% / 100% 100% no-repeat; }

ul.safety { display: flex; flex-wrap: nowrap; width: 50%; justify-content: center; align-items: center; list-style: none; gap: 2rem; margin: 0 auto; padding: 0px; }
ul.safety li:nth-child(1), ul.safety li:nth-child(2) { width: 250px; }
ul.safety li img { width: 100%; height: 100%; margin: 0px; }

ul.safety.top { width: 250px; top: 3rem; right: 3rem; position: absolute; gap: 1rem; }

.white { background: rgba(255,255,255,0.8); }

.center, small { text-align: center; display: block; }


.faq .question { cursor: pointer; font-weight: bold; padding: 0.5rem 0rem 0.5rem 2rem; border-bottom: 1px solid #ddd; position: relative;  font-size: 1.1em;  }
.faq .question:before { content: '+'; position: absolute; left: 0.25em; top: 0.5rem; font-size: 1.5em; color: #0053f9; }
.faq .question:hover { color: #0053f9; }
.faq .question.open:before { content: '-'; }
.faq .answer { max-height: 0; overflow: hidden; transition: max-height 0.5s ease; padding: 0 2rem; background: rgba(255,255,255,0.5); }
.faq .answer.show { max-height: 200px; }



/************************************************************************************
bigger than 1400
*************************************************************************************/
@media screen and (min-width: 1400px) {

 .row .col > img { height: 80%; margin: 0% 0 -20% 0; }

}

/************************************************************************************
smaller than 700
*************************************************************************************/
@media screen and (max-width: 700px) {


body { font-size: 0.95em; }

.row { flex-direction: column; }
.row .col { padding: 2rem; } 
.row .col p { font-size: 1.1em; }
.row .col > img { width: 60%; display: block; margin: 0 20% -2rem 20%; }
.row.reverse { flex-direction: column-reverse; }

.faq .question { font-size: 1em; line-height: 1.5em; }

h1 { font-size: 2rem; }
h2 { font-size: 1.6rem; margin-top: 0px; }
h2 span { font-size: 13pt; }

ul.checklist li { padding: 1rem 0rem 1rem 3rem; font-size: 1em; line-height: 1.5em; flex: calc(100% - 3rem); max-width: calc(100% - 3rem); }
ul.checklist { margin: 0px; }
ul.checklist li:before { width: 30px; height: 30px; }

.fortress { background: url('../images/fort.svg') no-repeat bottom; min-height: 100px; }

.menu { flex-direction: column; }

.logo { background: url(../images/adblock-fortress.svg) no-repeat left; left: 2rem; height: 40px; }


}


/************************************************************************************
smaller than 450
*************************************************************************************/
@media screen and (max-width: 450px) {

.row .col p { font-size: 1em; }

a.c2a { font-weight: bold; }

ul.checklist li { font-size: 0.9em; padding: 1rem 0rem 1rem 4.5rem;}
ul.checklist li:before { width: 24px; height: 24px; top: 1rem; left: 2rem; }
ul.checklist li:after { z-index: 1; content: ''; width: 60px; height: 60px; position: absolute; left: -0.5rem; top: 1rem; border-radius: 100%;  }
ul.checklist li p { padding: 1rem 0; }

ul.reviews { display: grid; }
ul.reviews li { font-size: 0.9em; line-height: 1.5em; }

.header { height: 50px; }

ul.safety { flex-direction: column; width: 100%; }
ul.safety li { padding: 1rem 0; }

.footer .col { margin: 0 0; }
.footer .col .menu li a { padding: 1rem 0; }

ul.safety.top { flex-direction: row; right: 1rem; gap: 0.5rem; top: 0; width: 140px; }

}